{
	"icon": "../../icon.png",
	"id": "com.palm.app.clock",
	"keywords": [
		"Будильник",
		"Часы",
		"Время"
	],
	"main": "../../index.html",
	"noWindow": "true",
	"splashicon": "../../icon-256x256.png",
	"title": "Часы",
	"type": "web",
	"vendor": "Palm",
	"version": "1.0"
}